/***********************************************************************
 *
 * FileName:
 *		PnpMain.h
 *
 * Description:
 *		Declarations for the Palm Network Programming sample application's
 *    main window.
 *
 * Copyright  2000, Greg Winton
 * All rights reserved.
 *
 **********************************************************************/

// Prevent multiple includes
#ifndef PNPMAIN_H
#define PNPMAIN_H

// Standard application definitions
#include "PnpDefs.h"

/*
   MainRegister:
   Register the main form's event handlers.
   Parms:   (none)
   Returns: 0           Success.
            ! 0         Error.
*/
Err MainRegister (void);

/*
   MainHandleEvent:
   Event handler for the application's main form.
   Parms:   eventP      Event to be handled.
   Returns: true        Event has been handled.
            false       Event has not been handled.
*/
Boolean    MainHandleEvent (EventPtr eventP);

#endif   // #ifndef PNPMAIN_H
